Bienvenue invité ( Connexion | Inscription )

 
Reply to this topicStart new topic
> ModMan 7.2.0.0, version supportant FC 2.0
Azrayen'
* 4 Apr 2010, 12:07
Message #1


Webmaster retraité


Groupe : Webmasters
Messages : 2,009
Inscrit : 6/08/06
Lieu : Lutèce, faubourgs du ponant
Membre n° 4
Connexion: Host @ 10



Bonjour à tous,

SkyPat a fait évoluer ModMan en version 7.2.0.0, afin de supporter pleinement le nouveau FC 2.0.

Télécharger ici (bibliothèque C6).

Installation :
- install directe sur système neuf (i.e. n'ayant pas de version plus ancienne de ModMan)
- install directe dans le répertoire ModMan (montée de version) si vous avez la 7.0.0.1 ou supérieur
- désinstall des mods, désinstall de modman, install de la 7.2.0.0, install des mods si vous avez une version antérieure à la 7.0.0.1.

++
Az'


___________________________________________________________

IPB Image
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Galiman
* 7 Apr 2010, 07:52
Message #2





Groupe : Elèves en congé sans solde
Messages : 153
Inscrit : 8/08/07
Lieu : Genève - Nyon (Suisse)
Membre n° 869
Connexion: ADSL 30 Mb



Ce qui est juste #?!@# C'est de devoir désinstaller tous les mods et les réinstaller pour ceux qui on une version 6 comme moi. Je ne suis pas sûr que les mods que j'ai soient tous compatible Modman 7.2.
Donc, comme on vole toujours sur FC 1.12 ici, je vais rien toucher et je volerai sur FC 2.0 sans mod.

J'ai pas le temps de tout refaire, mais je vous ferai part du résultat de la réinstall complète des mods dés que je pourrai... gap.gif

Qui dit nouvelle version, dit nouveau ModMan, qui dit nouveau modman, dit nouveaux problèmes,

Alors, on Vol !... detective.gif


___________________________________________________________

IPB Image

Briquet 15
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Michelange
* 7 Apr 2010, 09:30
Message #3


Membre du CE EVAC


Groupe : Administrateurs
Messages : 2,086
Inscrit : 29/09/06
Lieu : LFQY
Membre n° 32
Connexion: ADSL 2Mo



@Galiman : Tu n'es pas obligé de desinstaller les Mods. Il y a plusieurs solutions possibles en fonction de ce que tu veux obtenir.

- Si tu veux conserver la version FC1.12 avec tous les mods que tu as installé sachant que tu ne reviendra pas en arrière sur ces derniers, il te suffit de faire une copie du répertoire Lockon et jouer avec cette dernière.
- Après tu peux désinstaller les mods dans le jeu indexé par Modman (si tu veux mais ce n'est pas non plus une obligation.

++


___________________________________________________________

IPB Image
User is offlineProfile CardPM
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 



Retour au Site · Accueil des Forums Version bas débit Nous sommes le : 23/06/18 - 19:02